### Enumeration

# Xdp SessionState

#### Declaration

    enum Xdp.SessionState

#### Description [src]

The state of a session.

#### Members

`XDP_SESSION_INITIAL`

  The session has not been started.

  - Value: `0`
  - Available since: 1.0
`XDP_SESSION_ACTIVE`

  The session is active.

  - Value: `1`
  - Available since: 1.0
`XDP_SESSION_CLOSED`

  The session is no longer active.

  - Value: `2`
  - Available since: 1.0